The following table explains the supported features when protecting Symfoware Server/Enterprise Postgres.

The support range
  • Support the compatible functions with PostgreSQL.

  • The mirroring functionality is not supported. Use DataKeeper instead.

  • The native interface of Symfoware Server is not supported. Use Open Interface (Symfoware 12.2), Postgres (Symfoware 12.3 or later).

  • WebAdmin is asymmetry. For the details, refer to Symfoware Server Cluster Operation Guide for Fujitsu Software.

  • Following functions are not supported:
    - WAL duplication
    - Encryption (encryption of stored data)
    - Data concealing
    - Parallel search
    - In-memory
Notes for the configuration
Set up the environment variable, LD_LIBRARY_PATH required to execute Symfoware commands (pg_ctl,psql, etc.) in the appropriate environment file (.bash_profile, etc.) for the DB Administration User (OS user) log-in.

Feedback

Thanks for your feedback.

Post your comment on this topic.

Post Comment